addstaticobjecttogame(1,"BigTexture189",408,288,"");--lupa_18_12

CreateDopLocationOutfit()

tab_1 = {400,370,580,370,580,470,400,470}
CreatePolygon(2,4,"tab_1")
speciale_action(4,2)
--ShowPolygon(2,true)
setCursor(2,13)

addstaticobjecttogame(100,"bg_18_12",100,45,"");--bg_18_12